Advertising (This ad goes away for registered users. You can Login or Register)

[RELEASE] AccountSwitcher

HENkaku is a native Homebrew Enabler for the PS Vita and PS TV. It lets you run homebrews on the PS Vita
User avatar
NoOne
Posts: 281
Joined: Wed Dec 19, 2012 3:03 pm

Re: [RELEASE] AccountSwitcher

Post by NoOne » Mon Aug 29, 2016 12:32 pm

Quick Question: If I play my games on EU account, can I sync the trophies with NA account?

I have asked this question before but noone replied to me.
Advertising

faythdus
Posts: 12
Joined: Wed Oct 31, 2012 1:02 pm

Re: [RELEASE] AccountSwitcher

Post by faythdus » Mon Aug 29, 2016 12:49 pm

version 2.2.1 and after using accountswitcher I can syrn trophie and play online. pls tell me how to fix
Advertising

faythdus
Posts: 12
Joined: Wed Oct 31, 2012 1:02 pm

Re: [RELEASE] AccountSwitcher

Post by faythdus » Mon Aug 29, 2016 12:49 pm

version 2.2.1 and after using accountswitcher I can syrn trophie and play online. pls tell me how to fix

modernstony
Posts: 9
Joined: Wed Aug 03, 2016 2:54 am

Re: [RELEASE] AccountSwitcher

Post by modernstony » Mon Aug 29, 2016 2:39 pm

pendor wrote:
djricekcn wrote:No matter how many times I reboot the device and reinstall the app it crashes the app
C2-1282-1 error
Version?
Same here, error C2-12828-1, version 2.2.1

and generate file psp2core-xxxxxxx-xxxxxxxxx-eboot.bin.psp2dmp

EDIT: error is only in 2.2.1 version, 2.2 works fine
Last edited by modernstony on Mon Aug 29, 2016 3:24 pm, edited 1 time in total.

User avatar
NoOne
Posts: 281
Joined: Wed Dec 19, 2012 3:03 pm

Re: [RELEASE] AccountSwitcher

Post by NoOne » Mon Aug 29, 2016 2:44 pm

modernstony wrote:
pendor wrote:
djricekcn wrote:No matter how many times I reboot the device and reinstall the app it crashes the app
C2-1282-1 error
Version?
Same here, error C2-12828-1, version 2.2.1

and generate file psp2core-xxxxxxx-xxxxxxxxx-eboot.bin.psp2dmp
Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1

pendor
Posts: 43
Joined: Tue Jul 29, 2014 3:19 pm

Re: [RELEASE] AccountSwitcher

Post by pendor » Mon Aug 29, 2016 2:50 pm

NoOne wrote: Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1
How about 2.2? Does it give you the same error?

modernstony
Posts: 9
Joined: Wed Aug 03, 2016 2:54 am

Re: [RELEASE] AccountSwitcher

Post by modernstony » Mon Aug 29, 2016 2:55 pm

pendor wrote:
NoOne wrote: Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1
How about 2.2? Does it give you the same error?
for my lucky i had a backup of version 2.2, and try with this and works

vpk version 2.2 size 430.143 bytes: WORKS
vpk version 2.2.1 size 430.135 bytes: NOT WORK, ERROR C2-12828-1

modernstony
Posts: 9
Joined: Wed Aug 03, 2016 2:54 am

Re: [RELEASE] AccountSwitcher

Post by modernstony » Mon Aug 29, 2016 2:58 pm

pendor wrote:
NoOne wrote: Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1
How about 2.2? Does it give you the same error?
2.2 works fine, problem is with version 2.21

modernstony
Posts: 9
Joined: Wed Aug 03, 2016 2:54 am

Re: [RELEASE] AccountSwitcher

Post by modernstony » Mon Aug 29, 2016 3:03 pm

pendor wrote:
NoOne wrote: Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1
How about 2.2? Does it give you the same error?
2.2 works, 2.2.1 give me error

pendor
Posts: 43
Joined: Tue Jul 29, 2014 3:19 pm

Re: [RELEASE] AccountSwitcher

Post by pendor » Mon Aug 29, 2016 3:56 pm

modernstony wrote:
pendor wrote:
NoOne wrote: Yes, same problem here. You need to use the previous version.

Old version: https://github.com/elpendor/accountswit ... s/tag/v2.1
How about 2.2? Does it give you the same error?
2.2 works, 2.2.1 give me error
Huh. 2.2.1 just includes henkaku's safe flag. When I tested it last night, it worked. Weird.

I removed 2.2.1 temporarily until I figure out what's wrong.

Post Reply

Return to “HENkaku”